/*var test_slider = new Control.Slider('handle', 'slider', {
    range: $R(0, 100),
    values: $R(0, 100),
    sliderValue: 50
});*/

function create_profile_slider(index, value)
{
	var slider = new Control.Slider('handle_'+index, 'slider_'+index, {
	    range: $R(0, 100),
	    values: $R(0, 100),
	    sliderValue: value,
	    
	    onSlide: function(v) {
        	$('ProfileCriterium'+index+'Value').value = v;
      	},
      	
      	onChange: function(v) { 
        	$('ProfileCriterium'+index+'Value').value = v;      		
      	}

	});	
}